/*	kLEGOHarryPotterStringTableUI	*/

/* [001] kTrailer1MenuText					*/		"1"		=	"LEGO Star Wars: The Complete Saga";
/* [002] kTrailer2MenuText					*/		"2"		=	"LEGO Batman";
/* [003] kEnhancedGraphicsCheckBoxTitle		*/		"3"		=	"Usage de Graphismes Améliorés";